{{ define "main" }}
<main class="max-w-screen-xl pt-4 pb-8 mx-6 min-[1328px]:mx-auto">
  <article class="prose">
    <h1 class="text-4xl">{{ .Title }}</h1>

    {{ .Content }}
  </article>
</main>
{{ end }}
